[submodule "KiCAD-libs"]
	path = KiCAD-libs
	url = git@github.com:Jan--Henrik/KiCAD-libs.git
	noref = true
[submodule "fw/hid-dials/upstream/st-usb-device"]
	path = fw/upstream/st-usb-device
	url = https://github.com/STMicroelectronics/stm32_mw_usb_device
[submodule "fw/hid-dials/upstream/st-hal-f0"]
	path = fw/upstream/st-hal-f0
	url = https://github.com/STMicroelectronics/stm32f0xx_hal_driver
[submodule "fw/hid-dials/upstream/st-cmsis-f0"]
	path = fw/upstream/st-cmsis-f0
	url = https://github.com/STMicroelectronics/cmsis_device_f0
[submodule "fw/hid-dials/upstream/cmsis-core"]
	path = fw/upstream/cmsis-core
	url = https://git.jaseg.de/straumli/pub/st-cmsis-core-lowfat.git
    branch = master-subtree-include
